.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-b48c389d-0ce1-71b2-6edb-47e4945c1bfc {
padding-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-6c951a5f-bd27-1523-dfee-ead616ff1b22 {
background-color: #1551AB !important;
margin-bottom: var(--spacer-3,1rem) !important;
min-height: 150px !important;
}
.lfr-layout-structure-item-5be8bb90-fe05-a366-27b1-ab15c247a32b {
font-size: 16px !important;
padding-right: var(--spacer-4,1.5rem) !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-24365520-60e2-cb0d-d566-84e4fab95bee {
font-size: 16px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
max-width: 590px !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-c179a0a6-8746-e61c-5204-5e28c497d961 {
max-width: 50px !important;
}
.lfr-layout-structure-item-023ad707-4ddc-e00b-b632-e20144356a79 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-984036b3-b920-1e77-3a7a-72b299bf1874 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-3acd9e2d-960c-2513-039a-b9c7f3f6b3ed {
font-size: 15px !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-4722b368-1ee0-8d4a-f061-a8f651debd75 {
background-color: #D4C6B6 !important;
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c5dfcde2-35b6-dbf1-c4fd-3d610eef5017 {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-2ad54da9-e309-410e-9aa1-373286fe975b {
background-color: #306FCF !important;
margin-bottom: var(--spacer-3,1rem) !important;
min-height: 120px !important;
}
.lfr-layout-structure-item-e4731efb-d687-5e69-4695-aeb8a8c951ec {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4e3ba67a-20d5-ea54-09b7-759112177859 {
background-color: #F4EDE2 !important;
}
.lfr-layout-structure-item-00951e83-0f33-d393-ce6d-3125ce8c2719 {
background-color: #D4C6B6 !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-538796fa-5c0b-7078-360e-098da5a746d1 {
font-size: 15px !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-d13d858d-ceea-21e3-7f02-9a84e3e39487 {
margin-bottom: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-ca93c9f8-84e9-8ee1-6f94-090ba0f2c064 {
background-color: #F6A75466 !important;
margin-right: var(--spacer-3,1rem) !important;
min-height: 200px !important;
}
.lfr-layout-structure-item-f10c3aef-da72-6777-3cdc-5503719c9eba {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-e150abcd-726a-67ee-80da-e2977711246f {
max-width: 950px !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-b47d2e27-5c14-3f71-b189-d18fc0a36964 {
background-color: #6088C559 !important;
margin-left: var(--spacer-3,1rem) !important;
min-height: 200px !important;
}
.lfr-layout-structure-item-21fdbe8e-162e-a0b2-52d2-57a0d3f43648 {
background-color: #4E8AE6 !important;
margin-bottom: var(--spacer-3,1rem) !important;
min-height: 120px !important;
}
.lfr-layout-structure-item-1e2e6a17-ae0d-cd5f-a88b-b5a8e84d248d {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-230dd0f7-f901-73f8-d249-048fa6dfaddb {
max-width: 950px !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-c1b22161-527e-35bd-a3be-c4af692a6623 {
display: none !important;
}
.lfr-layout-structure-item-451a6471-bfca-9044-d610-175cd86c8dda {
margin-left: var(--spacer-8,7.5rem) !important;
margin-right: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-456602cf-4c61-e353-b933-3d0de2e5713c {
font-size: 16px !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-cdcfb3cd-054b-bd4d-4212-7e7d9dfce3e0 {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-6a66b8bf-b2bb-4030-dd78-f92a745b0b4d {
font-size: 14px !important;
margin-left: auto !important;
margin-right: auto !important;
max-width: 950px !important;
text-align: center !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-6a66b8bf-b2bb-4030-dd78-f92a745b0b4d {
h1{font-size: 40px; 
      line-height: 2.8rem;
}
}.lfr-layout-structure-item-f29a9c68-ddbc-b93e-cb0f-474360bb8045 {
text-align: right !important;
}
.lfr-layout-structure-item-3f448c36-223d-4858-3b67-819c8826cda1 {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-8bd1b740-845a-c998-9adc-4c811cf8958c {
font-size: 16px !important;
max-width: 610px !important;
padding-right: var(--spacer-4,1.5rem) !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-3ca923be-04d6-526c-e7bf-b92a445a7b85 {
font-size: 16px !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-97cc3914-8532-78bf-46a8-804c9862df51 {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-0ee04ec1-e7f8-9a83-22ca-3ca9f805d217 {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-328fb66f-97f1-c710-ffdc-6173f1550038 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-b89f0588-88d9-f75d-f0a0-8f60e653b2fb {
background-color: #0A3A82 !important;
min-height: 154px !important;
}
.lfr-layout-structure-item-2ad0a662-b469-5581-8779-1239cf94907e {
max-width: 950px !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-75a3bf6b-3727-a3d9-80fb-1b05b08ca9cf {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8739ed7b-92f1-6330-4133-6a8a2130604a {
font-size: 16px !important;
max-width: 940px !important;
padding-left: var(--spacer-4,1.5rem) !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-3e6e6752-7f67-0a92-0623-23cc8747f635 {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-172bd534-e2fd-7d86-a350-c95d80cd7937 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-172bd534-e2fd-7d86-a350-c95d80cd7937) !important;
margin-top: var(--spacer-7,6rem) !important;
min-height: 325px !important;
}
.lfr-layout-structure-item-172bd534-e2fd-7d86-a350-c95d80cd7937 {
background-position: center bottom !important;
}.lfr-layout-structure-item-f74c9a7c-3698-e60f-40f5-55ddb6bbd5eb {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-07c41e58-1cf2-f9ca-eaee-e9dbbe6e52be {
font-size: 16px !important;
max-width: 940px !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-7247682b-2920-d118-4501-f78c01b2b609 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f76bbc05-2808-c9b7-81ac-1f3d691a9a5c {
font-size: 16px !important;
padding-left: var(--spacer-4,1.5rem) !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-69c7c86b-a228-f30f-eaaf-83d855620f0b {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-1cf1d2ea-dfb2-8376-578e-13dcc98fbf27 {
font-size: 15px !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-276bcf39-e57f-a2fa-0e37-d53d4e37ade0 {
max-width: 50px !important;
}
.lfr-layout-structure-item-c57f7408-61d7-971f-2b80-df6553983697 {
font-size: 15px !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-09eb085c-4525-bab0-589f-a1587c25d63f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-09eb085c-4525-bab0-589f-a1587c25d63f) !important;
min-height: 596px !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-6c951a5f-bd27-1523-dfee-ead616ff1b22 {
margin-right: var(--spacer-0,0rem) !important;
min-height: auto !important;
}
.lfr-layout-structure-item-5be8bb90-fe05-a366-27b1-ab15c247a32b {
margin-bottom: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-24365520-60e2-cb0d-d566-84e4fab95bee {
margin-bottom: var(--spacer-4,1.5rem) !important;
max-width: 790px !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-4722b368-1ee0-8d4a-f061-a8f651debd75 {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-2ad54da9-e309-410e-9aa1-373286fe975b {
margin-left: var(--spacer-0,0rem) !important;
min-height: auto !important;
}
.lfr-layout-structure-item-00951e83-0f33-d393-ce6d-3125ce8c2719 {
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-ca93c9f8-84e9-8ee1-6f94-090ba0f2c064 {
margin-right: var(--spacer-0,0rem) !important;
min-height: 300px !important;
}
.lfr-layout-structure-item-b47d2e27-5c14-3f71-b189-d18fc0a36964 {
margin-left: var(--spacer-0,0rem) !important;
min-height: 300px !important;
}
.lfr-layout-structure-item-21fdbe8e-162e-a0b2-52d2-57a0d3f43648 {
margin-right: var(--spacer-0,0rem) !important;
min-height: auto !important;
}
.lfr-layout-structure-item-451a6471-bfca-9044-d610-175cd86c8dda {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-6a66b8bf-b2bb-4030-dd78-f92a745b0b4d {
max-width: 650px !important;
}
.lfr-layout-structure-item-6a66b8bf-b2bb-4030-dd78-f92a745b0b4d {
h1{font-size: 32px;
 line-height: 2.2rem;
}
}.lfr-layout-structure-item-f29a9c68-ddbc-b93e-cb0f-474360bb8045 {
text-align: left !important;
}
.lfr-layout-structure-item-8bd1b740-845a-c998-9adc-4c811cf8958c {
margin-bottom: var(--spacer-3,1rem) !important;
max-width: 810px !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-b89f0588-88d9-f75d-f0a0-8f60e653b2fb {
margin-left: var(--spacer-0,0rem) !important;
min-height: auto !important;
}
.lfr-layout-structure-item-8739ed7b-92f1-6330-4133-6a8a2130604a {
margin-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-172bd534-e2fd-7d86-a350-c95d80cd7937 {
margin-top: var(--spacer-6,4.5rem) !important;
min-height: 280px !important;
}
.lfr-layout-structure-item-172bd534-e2fd-7d86-a350-c95d80cd7937 {
background-position: left bottom !important;
}.lfr-layout-structure-item-07c41e58-1cf2-f9ca-eaee-e9dbbe6e52be {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-f76bbc05-2808-c9b7-81ac-1f3d691a9a5c {
padding-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-2c4c34b9-0ec5-1dd5-2566-562af6c2de4b {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-09eb085c-4525-bab0-589f-a1587c25d63f {
margin-bottom: var(--spacer-4,1.5rem) !important;
min-height: 284px !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-6c951a5f-bd27-1523-dfee-ead616ff1b22 {
margin-bottom: var(--spacer-3,1rem) !important;
min-height: auto !important;
}
.lfr-layout-structure-item-24365520-60e2-cb0d-d566-84e4fab95bee {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-3acd9e2d-960c-2513-039a-b9c7f3f6b3ed {
font-size: 16px !important;
}
.lfr-layout-structure-item-2ad54da9-e309-410e-9aa1-373286fe975b {
min-height: auto !important;
}
.lfr-layout-structure-item-e4731efb-d687-5e69-4695-aeb8a8c951ec {
h2{font-size: 28px !important;
    line-height: 2rem !important;
}
}.lfr-layout-structure-item-00951e83-0f33-d393-ce6d-3125ce8c2719 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-538796fa-5c0b-7078-360e-098da5a746d1 {
font-size: 16px !important;
}
.lfr-layout-structure-item-ca93c9f8-84e9-8ee1-6f94-090ba0f2c064 {
margin-bottom: var(--spacer-4,1.5rem) !important;
min-height: auto !important;
}
.lfr-layout-structure-item-b47d2e27-5c14-3f71-b189-d18fc0a36964 {
min-height: auto !important;
}
.lfr-layout-structure-item-21fdbe8e-162e-a0b2-52d2-57a0d3f43648 {
margin-bottom: var(--spacer-3,1rem) !important;
min-height: auto !important;
}
.lfr-layout-structure-item-6a66b8bf-b2bb-4030-dd78-f92a745b0b4d {
max-width: 500px !important;
}
.lfr-layout-structure-item-6a66b8bf-b2bb-4030-dd78-f92a745b0b4d {
h1{font-size: 26px;
 line-height: 1.9rem;
}
}.lfr-layout-structure-item-8bd1b740-845a-c998-9adc-4c811cf8958c {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b89f0588-88d9-f75d-f0a0-8f60e653b2fb {
min-height: auto !important;
}
.lfr-layout-structure-item-8739ed7b-92f1-6330-4133-6a8a2130604a {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-172bd534-e2fd-7d86-a350-c95d80cd7937 {
margin-top: var(--spacer-5,3rem) !important;
min-height: 250px !important;
}
.lfr-layout-structure-item-f74c9a7c-3698-e60f-40f5-55ddb6bbd5eb {
h2{font-size: 28px !important;
    line-height: 2rem !important;
}
}.lfr-layout-structure-item-07c41e58-1cf2-f9ca-eaee-e9dbbe6e52be {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7247682b-2920-d118-4501-f78c01b2b609 {
h2{font-size: 28px !important;
    line-height: 2rem !important;
}
}.lfr-layout-structure-item-1cf1d2ea-dfb2-8376-578e-13dcc98fbf27 {
font-size: 16px !important;
}
.lfr-layout-structure-item-2c4c34b9-0ec5-1dd5-2566-562af6c2de4b {
h2{font-size: 28px !important;
}
}.lfr-layout-structure-item-c57f7408-61d7-971f-2b80-df6553983697 {
font-size: 16px !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-b48c389d-0ce1-71b2-6edb-47e4945c1bfc {
padding-top: 3.5rem !important;
}
.lfr-layout-structure-item-023ad707-4ddc-e00b-b632-e20144356a79 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-984036b3-b920-1e77-3a7a-72b299bf1874 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e4731efb-d687-5e69-4695-aeb8a8c951ec {
h2{font-size: 26px !important;
    line-height: 1.8rem  !important;
}
}.lfr-layout-structure-item-d13d858d-ceea-21e3-7f02-9a84e3e39487 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f10c3aef-da72-6777-3cdc-5503719c9eba {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6a66b8bf-b2bb-4030-dd78-f92a745b0b4d {
max-width: 310px !important;
}
.lfr-layout-structure-item-6a66b8bf-b2bb-4030-dd78-f92a745b0b4d {
h1{font-size: 24px;
 line-height: 1.6rem;
}
}.lfr-layout-structure-item-3e6e6752-7f67-0a92-0623-23cc8747f635 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f74c9a7c-3698-e60f-40f5-55ddb6bbd5eb {
h2{font-size: 26px !important;
    line-height: 1.8rem  !important;
}
}.lfr-layout-structure-item-7247682b-2920-d118-4501-f78c01b2b609 {
h2{font-size: 26px !important;
    line-height: 1.8rem  !important;
}
}.lfr-layout-structure-item-09eb085c-4525-bab0-589f-a1587c25d63f {
min-height: 180px !important;
}
}